---
layout: post
title: "Chandramouli Venkatesan - Catalyst"
description: "Catalyst (2018) is the ultimate A to Z guide to navigating one of life’s trickiest journeys: your career. Jam-packed with actionable insights rooted in author Chandramouli Venkatesan’s years of first-hand experience with today’s most successful corporate go-getters, these blinks shed light on key topics from picking the right boss to the value of taking it slow and becoming an effective leader."
image: https://images.blinkist.com/images/books/5cdc78636cee0700086a9a98/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cdc787f6cee0700086a9a99" data-chapterno="0">
  <h1>
   What’s in it for me? Plan your path to a kick-ass career.
  </h1>
  <div class="chapter__content">
   <p>
    What do you need to build a successful career? A couple of the ingredients are pretty obvious. You’ll need a job you love, for one. A little old-fashioned elbow grease won’t hurt, either. Add a dash of social smarts and topnotch communication skills to the mix and you’re all set. But we’re still missing one key factor – the stimuli that kickstart and support your growth.
   </p>
   <p>
    Think of them as
    <em>
     catalysts
    </em>
    : the magic people and actions that precipitate success. Whether it’s a boss who encourages you to answer your own questions, or learning why it’s so important to postpone gratification, these are the active ingredients that can accelerate your career without leaving you feeling burned out.
   </p>
   <p>
    The tips and tricks in these blinks are designed for long-term and sustainable success. Start putting them into action today and there’s no telling how far you can go.
   </p>
   <p>
    Along the way, you’ll learn
   </p>
   <ul>
    <li>
     Why fretting about that next promotion is a waste of time;
    </li>
    <li>
     What the fabled race between the tortoise and the hare tells us about timing; and
    </li>
    <li>
     Some telltale signs that your next boss is a good match for you.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc789b6cee0700081dbdd6" data-chapterno="1">
  <h1>
   Focusing on personal growth is much more fulfilling than fretting over promotions.
  </h1>
  <div class="chapter__content">
   <p>
    Today’s business world is a rat race. Getting ahead means moving up the ladder – the higher, the better. That’s the general idea, at least. In reality, careers rarely progress as swiftly or smoothly as we’d like. It’s easy to feel frustrated.
   </p>
   <p>
    So let’s take a fresh look at your relationship with your job.
   </p>
   <p>
    A good way to start is by letting go of the illusion of control. Remember, your career progression isn’t solely up to you. Like a ship sailing its way across the ocean, a typical 40-year career has to make the best of unpredictable
    <em>
     headwinds
    </em>
    and
    <em>
     tailwinds
    </em>
    . Sometimes an industry booms and people in that sector with specialized skills are suddenly in high demand. If you’re one of those people, this tailwind will help carry you toward your destination: promotion and a bigger paycheck.
   </p>
   <p>
    At other times, though, headwinds check your progress. Just think of someone who’s been a committed, loyal employee of the same company for years, waiting for an opportunity to get promoted. Then, when her boss finally announces his retirement, management announces a new strategy and the position she worked so hard to reach is eliminated completely!
   </p>
   <p>
    Careers might be unpredictable, but that doesn’t mean you need to let the worry over promotions and raises stress you out. Instead, your best bet is to focus on your own personal growth. That means gaining professional experience, and improving and expanding your skillset.
   </p>
   <p>
    Imagine you’re a baseball batter. If you concentrate on hitting each ball tossed your way as perfectly as possible, there’s a pretty good chance you’ll win the game. Step up to the plate with nothing on your mind but winning the game, though, and you’ll probably be so nervous that you’ll end up missing every time you swing.
   </p>
   <p>
    Careers are just like that. If you take your professional life one swing at a time rather than obsessing over the big picture, you’ll end up excelling.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cdc789b6cee0700081dbdd6" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     I believe career growth is something like that - the more you focus on it, the less effective it is.
    </em>
    ”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc78b96cee0700086a9a9a" data-chapterno="2">
  <h1>
   Experience is the fruit of active learning not just doing a job.
  </h1>
  <div class="chapter__content">
   <p>
    Interviews are often pretty formulaic, so you can usually guess a lot of the questions that’ll come up long before you’ve walked through the door. Top of the list? Experience. Usually, you’ll say you’ve been a manager, a lawyer, an accountant for fifteen years – and the interview moves on.
   </p>
   <p>
    But what do all those years actually tell us about the quality of someone’s experience?
   </p>
   <p>
    Not a lot. Simply doing something doesn’t mean you’re good at it. Think of it this way: if someone asked you how much experience you have sleeping or walking, you’d probably laugh at the question. You do them on autopilot – it doesn’t make sense to talk about them in terms of “experience.”
   </p>
   <p>
    But telling your potential future boss that you have five years’ experience as an HR manager doesn’t so much as raise an eyebrow. The implicit assumption is that you’ve spent that half-decade actively learning and improving your performance. The problem is simple: Take a look around pretty much any office in the world and you’ll instantly disprove that idea. Plenty of people complete their daily tasks without giving them any thought whatsoever. That isn’t real experience!
   </p>
   <p>
    Experience is the fruit of an
    <em>
     active learning process
    </em>
    . That process has three stages: practice, reviewing your performance and taking steps to improve in the future. To see how it works, imagine a sales manager called Mr. B. Mr. B’s performance is usually only reviewed in terms of his sales figures. When it comes to gaining experience, though, what really matters is what he’s learning from each unit of time he spends working.
   </p>
   <p>
    So if he’s recently helped hire new staff members, Mr. B should take a moment to look back over the interviews and assess what went well, what went wrong and what could be improved. Then, when he interviews the next candidate, he should work on putting those insights into practice and perfecting his interviewing skills. That also goes for every sales interaction he has with customers.
   </p>
   <p>
    Why? Because actively and critically assessing your performance makes you more mindful of your shortcomings and what you can do to fix them.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cdc78b96cee0700086a9a9a" data-chapterno="2">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     The really effective people understand intuitively that they have to learn every hour and every day
    </em>
    .”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc78cd6cee0700081dbdd7" data-chapterno="3">
  <h1>
   Seeking out and contributing to major projects is a great way to gain experience.
  </h1>
  <div class="chapter__content">
   <p>
    What do the most successful people have in common? Here’s one thing: they’ve all contributed to a major company project from its inception to its completion.
   </p>
   <p>
    This is called a
    <em>
     learning cycle
    </em>
    . Say a company wants to launch a new product. The team has to identify what the new product needs to work, draft a business plan, develop and test prototypes and finally, implement the necessary infrastructure for production, sales and service. Then, at last, they can launch the product. That’s a full learning cycle.
   </p>
   <p>
    But here’s the caveat: simply attending meetings or watching from the sidelines doesn’t teach you anything. If you want to grow, you have to be proactively engaged in all stages of the project. Taking full responsibility for the success or failure of a project gives you a wealth of insights into problem-solving in different settings.
   </p>
   <p>
    That means that it’s a great idea to start looking for opportunities to get involved in these kinds of learning cycles. After all, simply going through the motions during a regular nine-to-five shift isn’t likely to contribute much to your personal growth. As we saw in the last blink, development is all about active learning.
   </p>
   <p>
    So how do you get yourself involved in big projects?
   </p>
   <p>
    Well, first you’ll want to keep your ears to the ground. Listen to what your bosses and colleagues are talking about. If you hear about an exciting new project, speak up and put your name forward.
   </p>
   <p>
    If you don’t catch word of anything, your best bet is to create your own opportunities. You can do that by taking the initiative and spearheading improvements to your workflow. If you’re a factory manager, for example, you might want to look into expanding a certain area of activity. Or, if you’re an IT specialist, you could start developing tools to automate irksome decision-making processes within your company.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc78e06cee0700086a9a9b" data-chapterno="4">
  <h1>
   Success is all about timing, so learn to delay gratification.
  </h1>
  <div class="chapter__content">
   <p>
    We all know about the tortoise and the hare. Here’s a new way to think about it: while you obviously want to hit the ground running when you start your career, it’s vital that you don’t peak too soon. Typically, people focus on the first half of their working lives and forget about what comes later. But long-term success is all in the timing – like a marathon runner, you want to hit your stride as you enter the second half of the race.
   </p>
   <p>
    To see why, let’s take a look at two marketing employees. They’re both hardworking and capable people, and both have done well for themselves. After a decade of experience in their field, both head up marketing departments in decent-sized companies. This is the midpoint of their careers – what happens next is key.
   </p>
   <p>
    The biggest promotion opportunities usually come up at around this point. And that’s where the difference between a tortoise and a hare shows. The former will have conserved his energy, and he’ll be ready to take things to the next level. Chances are, she’s going to make the leap from head of a department to chief marketing officer. The latter, by contrast, will be tiring by this point – she’s pretty much guaranteed to remain in her current position.
   </p>
   <p>
    So how do you make sure you’re setting yourself up for that all-important sprint towards the finish line? You need to learn to avoid instant gratification and keep your eyes on the prize. Imagine a young artist just getting started. She decides to do a five-year apprenticeship with a well-established artist. That kind of experience can be pretty frustrating. Even if you do great work, the person above you gets her name on the final product.
   </p>
   <p>
    It’d be tempting to call it quits and go it alone, right? Sure, but if our budding artist strikes out alone, she’s guaranteed to miss out on foundational skills. And without those, her career will suffer setbacks further down the line.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc78f26cee0700081dbdd8" data-chapterno="5">
  <h1>
   The first half of your career is the perfect time to boost your problem-solving skills.
  </h1>
  <div class="chapter__content">
   <p>
    Imagine the following scenario: You’re a young office worker with about five years of experience under your belt. One day, a competing firm reaches out to you. Their old boss has unexpectedly quit and they’re convinced you’re the right person for the job. You’ve just been offered your first senior position – great news, right?
   </p>
   <p>
    Not quite. As we saw in the last blink, there’s a good reason to take things slow when you’re just starting out on your professional journey. Snap up that company’s offer and you might just end up missing out on something vital: the chance to really focus on going deep in your work and improving your skills. Typically, that’s something you’ll only ever really get to do once, in the first half of your career.
   </p>
   <p>
    Let’s look at two frontline company workers, Amit and Vijay, to see how this works. They have entirely different approaches to building their careers: Amit spends years at the same firm while Vijay switches employer and city every year. Now fast forward three years. Who’s in a better position?
   </p>
   <p>
    Well, Vijay’s roaming has given him one advantage: plenty of insights into market conditions in different areas of the country. But Amit has something much more valuable
    <em>
     –
    </em>
    a bigger skills toolkit. Having spent the previous 36 months with just one company, he’s had the chance to see the results of his work and improve his performance. More importantly, everything Vijay learned is easily replaceable. After all, it’s pretty simple to get the lowdown on market conditions online or through contacts. Amit’s knowledge, by contrast, is much harder to replace.
   </p>
   <p>
    That’s partly because deepening your experience gives you a valuable opportunity to hone one of the most important skills of all – problem solving. When you’re a newbie in a company, it’s easy to spot things people who’ve been there longer than you have missed. These are low-hanging fruits, and picking them gives you lots of easy wins. Hang around a little longer, though, and you’ll be forced to raise your game. Do that long enough and you’ll become a master at solving more tricky issues, and that’s bound to stand you in good stead throughout your career.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc79036cee0700086a9a9c" data-chapterno="6">
  <h1>
   Great bosses can inspire you to truly excel; seek out the best in the business.
  </h1>
  <div class="chapter__content">
   <p>
    Our age has become increasingly individualistic. Everyone, the argument goes, is responsible for their own success. That’s not necessarily wrong, but it does leave out something important: virtually everything you pick up along your journey is learned from someone else. More often than not, that person is your superior. That’s why it’s so vital to work with the right bosses.
   </p>
   <p>
    But before we get to how you can seek out the best in the business, let’s take a closer look at the two different kinds of boss you’ll likely encounter during the first half of your career.
   </p>
   <p>
    The first is the results-driven boss, who is all about making sure you’re hitting your targets. Expect to receive plenty of nudges reminding you about deadlines and frequent checks on your progress.
   </p>
   <p>
    Then there’s the second variety of boss. Like the first, they’re committed to getting results. That isn’t their only concern, though – they’re just as interested in your personal growth, too. That makes this type of boss a kind of mentor. Expect them to encourage you to answer your own questions, even when they know the answer, and they’ll likely take an interest in what you’ve learned during projects as well.
   </p>
   <p>
    When you take that into account, it’s pretty easy to see that the second type of boss is much more likely to aide your professional development. Which brings us to the million-dollar question: where do you find them?
   </p>
   <p>
    Well, there are two surefire ways to tell that a company has great leaders. The first is to look at whether it’s hiring the most talented people out there. If a ton of high achievers are flocking to a given firm and, just as importantly, staying there, you can be pretty sure that there are some great bosses pulling the strings behind the scenes.
   </p>
   <p>
    The second approach is more direct: seek out a company insider and ask them to give you the lowdown on the organization’s internal culture and the way it evaluates its employees. If the boss is interested in results and not much else, give the company a pass. If there’s a greater emphasis on self-development and mentoring, congratulations – you might just have found your next employer!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc79166cee0700081dbdd9" data-chapterno="7">
  <h1>
   Challenging hobbies can help you remain competitive even as you take on more team-focused roles.
  </h1>
  <div class="chapter__content">
   <p>
    Remember how the most successful people all have experience in seeing projects through from start to finish? Well, there’s another thing the author noticed while observing senior executives in major companies: they’re all passionate about challenging hobbies.
   </p>
   <p>
    These aren’t just any old pastimes, however. In fact, they’re usually what the author calls
    <em>
     striving sports
    </em>
    . These are competitive, individualistic and difficult to truly master – think of running, cycling, swimming or golf. More importantly, they encourage you to focus on yourself. Whether you’re competing in a race or teeing up shots, your aim is always the same: to beat your previous record.
   </p>
   <p>
    That’s a pretty handy skill in the boardroom. After all, putting your company on the path to success in a competitive market is all about surpassing limits and taking things to the next level. Striving sports keep executives in that mindset even when they’re not at their desks.
   </p>
   <p>
    But wait, isn’t a bit of time out a good thing? And don’t executives already have more than enough challenging work?
   </p>
   <p>
    Sure, but here’s the thing to remember: once you reach a senior position, your focus shifts from personal achievements to encouraging an entire team to excel. Take an engineer who’s worked his way up the corporate ladder. At the start of his career, he was tasked with solving practical problems on the ground. But now, he has to concentrate on hiring other engineers and making sure everyone is pulling together to achieve shared goals.
   </p>
   <p>
    That has upsides and downsides. On the one hand, your work has greater purpose once you’re responsible for the whole company’s welfare. On the other hand, it’s easy to end up feeling like your fiercely competitive inner nature doesn’t have an outlet anymore. And that’s where striving sports come in. Think of them as a pressure valve. An executive can let off a bit of steam by, say, running a marathon. Then, when he turns up to work, he’ll have a clear head and be ready to focus on more team-oriented projects.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc79296cee0700086a9a9d" data-chapterno="8">
  <h1>
   When it comes to effective leadership, values are just as important as position and message.
  </h1>
  <div class="chapter__content">
   <p>
    The world is full of leaders. Every nation, region, community, religious group, council and company has one or more leaders. But not all of them are cut from the same cloth. Some are merely obeyed while others inspire intense loyalty. So let’s look at the difference between humdrum leaders and exceptional ones.
   </p>
   <p>
    There are a couple of factors. Let’s start with a leader’s
    <em>
     position
    </em>
    and
    <em>
     message
    </em>
    . One way to measure the effectiveness of a leader is by looking at how many followers she has and how much influence she has over them. Generally speaking, the more senior a leader’s position, the more trust she’ll inspire in her followers. That’s why a CEO usually commands more respect than a vice president.
   </p>
   <p>
    That said, winning over followers isn’t simply a matter of sitting behind the right desk – it’s also about the message you’re communicating. Let’s say the CEO of a marketing firm believes that the company should avoid wasting its time on small brands. That stance will partly determine what kind of followers she’ll gain, and how many. After all, it’s a divisive view: some people will agree, and others will regard it as wrongheaded or shortsighted.
   </p>
   <p>
    The most important criterion, however, is morality. Leaders who promote a strong ethical vision and stand up for their values often win the largest followings. Take Mahatma Gandhi, the spiritual leader of India’s struggle for independence from its British colonial masters. Gandhi led by example: his modest life, rejection of materialism, frugality and honesty made him one of the most inspirational political leaders in the country.
   </p>
   <p>
    Gandi’s strong moral code suggested that he really meant what he said. While other public figures appeared self-interested and untrustworthy, millions of Indians were convinced that Gandhi was the best champion of the cause they believed in – self-rule and a nation of their own. That just goes to show how important it is to develop your own value system before aspiring to become a leader.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc793f6cee0700081dbdda" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     If you want to build a successful career, your best bet is to learn to think strategically. That starts with reminding yourself that you’re in this for the long haul and taking it slow, especially at the start of your professional journey. That’s when you’ll have the time and opportunity to do things you won’t get many other chances at: honing your skills, becoming a world-beating problem solver and focusing on your personal growth. Once those foundations are in place, you’ll be perfectly set up to hit the afterburners and power through the second half of your career.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Set and follow your own high ethical standards rather than the group’s.
    </strong>
   </p>
   <p>
    We’ve seen how important it is for people in charge to lead by example. But you don’t have to wait until you’re promoted to a senior position to start setting and living up to your own high moral standards rather than blindly following the crowd. So, say tardiness has become an accepted part of your company’s culture. If
    <em>
     you
    </em>
    don’t think it’s okay,
    <em>
     you
    </em>
    have to do something about it. And that’s something you can start doing today.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Attacker’s Advantage
     </em>
    </strong>
    <strong>
     , by Ram Charan
    </strong>
   </p>
   <p>
    Right, by now you should have a pretty good strategic overview of the kinds of choices that are most likely to secure your objective of a kick-ass career. But what about the
    <em>
     tactics
    </em>
    – the actions which translate that big picture into everyday reality? Well, check out our blinks to
    <em>
     The Attackers Advantage
    </em>
    , a brilliant guide to spotting opportunities and getting ahead of the competition, to find out.
   </p>
  </div>
 </div>
</article>
